#intmath1-header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
	background-color: #fff;
	transition: 0.2s;
}

#intmath1-header.intmath1-header-shrink {
	box-shadow: 1px 1px 4px #ccc;
}

#intmath1-header a {
	text-decoration: none;
	outline: none;
}

#intmath1-header .intmath1-header-inner {
	position: relative;
	max-width: 1440px;
	max-width: 90rem;
	margin: 0 auto;
	padding: 0 2rem;
}

#intmath1-header .intmath1-header-wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	padding: 30px 20px;
}

/*
 * Header Logo styles.
 */

#intmath1-header .intmath1-header-logo-wrap {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	display: flex;
	align-items: center;
}

#intmath1-header .intmath1-header-logo-wrap>a {
	display: flex;
	align-items: center;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: 700;
	line-height: 29px;
	color: #165B70;
}

#intmath1-header .intmath1-header-logo-wrap>a::before {
	content: "";
	display: inline-block;
	width: 63px;
	height: 52px;
	background: url(../../images/logo-intmath.svg) no-repeat center center;
	background-size: contain;
}

#intmath1-header .intmath1-header-logo-wrap>a span {
	opacity: 1;
	transition: opacity 500ms ease-in-out;
}

#intmath1-header .intmath1-header-logo-wrap>a:hover span {
	opacity: 0.85;
}

/*
 * Main Navigation styles.
 */

#intmath1-main-nav {
	width: 100%;
}

#intmath1-main-nav ul.intmath1-main-menu {
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-end;
	margin: 0;
	padding: 0;
	list-style: none;
}

#intmath1-main-nav ul.intmath1-main-menu>li {
	position: relative;
	text-align: center;
}

#intmath1-main-nav ul.intmath1-main-menu a {
	display: inline-block;
	padding: 1.125rem 1.3vw;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	text-transform: uppercase;
	color: #373737;
}

#intmath1-main-nav ul.intmath1-main-menu a>span {
	position: relative;
}

#intmath1-main-nav ul.intmath1-main-menu a>span::after {
	content: "";
	position: absolute;
	bottom: -6px;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #165B70;
	border-radius: 2px;
	transition: opacity 300ms, transform 300ms;

	opacity: 1;
	transform: scale(0);
	transform-origin: center;
}

#intmath1-main-nav ul.intmath1-main-menu li.intmath1-active a>span::after,
#intmath1-main-nav ul.intmath1-main-menu li:hover>a>span::after {
	transform: scale(1);
}

#intmath1-main-nav ul.intmath1-sub-menu {
	overflow: hidden;

	position: absolute;
	top: 150%;
	left: 50%;
	transform: translate(-50%, 0);
	z-index: 9999;

	display: flex;
	flex-direction: column;

	max-width: 300px;
	width: 19rem;
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #fff;
	box-shadow: 1px 1px 4px #ccc;

	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease-in-out;
}

#intmath1-main-nav ul.intmath1-sub-menu a {
	display: block;
}

#intmath1-main-nav ul li:hover>ul.intmath1-sub-menu {
	top: 100%;
	opacity: 1;
	visibility: visible;
}

/*
 * Hamburger Menu styles.
 *
 * References:
 * https://jonsuh.com/hamburgers/
 * https://codepen.io/erikterwan/pen/EVzeRP
 */

body.menu-open {
	overflow: hidden;
}

#intmath1-menu-toggle {
	display: none;
	position: absolute;
	right: 15px;
	width: 40px;
	height: 24px;
}

#intmath1-menu-toggle span {
	display: block;
	position: absolute;
	width: 40px;
	height: 4px;
	background-color: #165B70;
	border-radius: 4px;

	transition: 0.5s ease-in-out;
}

#intmath1-menu-toggle span:nth-child(1) {
	/* top: -10px; */
	top: 0;
	transform-origin: left center;
}

#intmath1-menu-toggle span:nth-child(2) {
	/* top: 0; */
	top: 10px;
	transform-origin: left center;
}

#intmath1-menu-toggle span:nth-child(3) {
	/* bottom: -10px; */
	bottom: 0;
	transform-origin: left center;
}

body.menu-open #intmath1-menu-toggle span:nth-child(2) {
	transition: top 75ms ease, opacity 75ms ease .12s;
	opacity: 0;
}

body.menu-open #intmath1-menu-toggle span:nth-child(1) {
	top: -3px;
	left: 5px;
	transition-delay: .12s;
	transition-timing-function: cubic-bezier(.215, .61, .355, 1);
	transform: rotate(45deg);
}

body.menu-open #intmath1-menu-toggle span:nth-child(3) {
	bottom: -5px;
	left: 5px;
	/* bottom: 0; */
	transition: bottom 75ms ease, transform 75ms cubic-bezier(.215, .61, .355, 1) .12s;
	transform: rotate(-45deg);
}

/*
 * Header Search Toggle styles.
 */

#intmath1-search-toggle {
	display: flex;
	position: relative;
	width: 36px;
	height: 36px;
	font-size: 0;
	opacity: 1;
	cursor: pointer;
	transition: opacity 0.15s ease-in-out;
}

#intmath1-search-toggle::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: url(../../images/icon-search.svg) no-repeat center center;
	background-size: contain;
}

#intmath1-search-toggle:hover {
	opacity: 0.7;
}

body.search-open #intmath1-search-toggle::before {
	z-index: 1;
	transform: translateX(-16.875rem) scale(0.8);
}

/*
 * Header Search Form styles.
 */

#intmath1-header .intmath1-header-search-wrap {
	position: absolute;
	top: 50%;
	left: 100%;
	width: 19.375rem;
	height: 0;
	opacity: 0;
	transform: translateY(-50%);
	/* transition: opacity 0.15s ease-in-out; */
}

body.search-open #intmath1-header .intmath1-header-search-wrap {
	opacity: 1;
	height: auto;
	right: 1rem;
	left: auto;
	transition: opacity 0.3s ease-in-out;
}

#intmath1-header .intmath1-header-search-wrap fieldset {
	display: flex;
	padding: 0;
	margin: 0;
}

#intmath1-header .intmath1-header-search-wrap .input-group {
	display: flex;
	position: relative;
	flex-grow: 1;
	box-shadow: 0.25rem 0.25rem 0 rgb(123 150 178 / 20%);
}

#intmath1-header .intmath1-header-search-wrap .input-group input[type="text"] {
	flex-grow: 1;
	width: 0;
	border-right: 0;

	width: 100%;
	height: 2.5rem;
	font-size: 16px;
	padding: 0 0.75rem;
	padding-left: 3rem;
	line-height: 2.5rem;
	color: #222;
	border: none;
	caret-color: #165B70;
}

#intmath1-header .intmath1-header-search-wrap a.intmath1-close-btn {
	position: absolute;
	right: -5px;
	transform: translateX(100%);
	width: 25px;
	height: 2.5rem;
	font-size: 0;
	cursor: pointer;
}

#intmath1-header .intmath1-header-search-wrap a.intmath1-close-btn::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: url(../../images/icon-close.svg) no-repeat center center;
	background-size: contain;
}

/*
 * Media Query styles.
 */

@media screen and (max-width: 1200px) {

	#intmath1-header .intmath1-header-logo-wrap>a::before {
		width: calc(63px * 0.9);
		height: calc(52px * 0.9);
	}

	#intmath1-header .intmath1-header-logo-wrap>a {
		font-size: calc(25px * 0.9);
	}

}

@media screen and (max-width: 1100px) {

	#intmath1-menu-toggle {
		display: block;
		z-index: 10;
	}

	#intmath1-header .intmath1-header-logo-wrap {
		/* left: 15px; */
		z-index: 10;
	}

	#intmath1-header .intmath1-header-inner {
		padding: 0;
	}

	#intmath1-main-nav {
		overflow: hidden;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;

		display: flex;
		justify-content: center;

		position: absolute;
		top: 0;
		right: -105%;
		width: 100vw;
		min-height: 100vh;
		background: #fff;

		transition: right 0.45s ease-in;
	}

	body.menu-open #intmath1-main-nav {
		right: 0;
		transition: right 0.50s ease-out;
	}

	#intmath1-main-nav ul.intmath1-main-menu {
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
		padding-top: 200px;
	}

	#intmath1-search-toggle {
		position: fixed;
		top: calc(118px);
		left: calc(50% - 145px);
		transform: translate(0%, 50%);
		width: 25px;
		height: 25px;
		opacity: 0;
		visibility: hidden;
		transition: opacity .3s ease-in-out .3s;
	}

	body.menu-open #intmath1-search-toggle {
		z-index: 1;
		opacity: 1;
		visibility: visible;
	}

	body.menu-open #intmath1-header .intmath1-header-search-wrap {
		position: fixed;
		top: 100px;
		left: 50%;
		height: auto;
		opacity: 1;
		transform: translate(-50%, 50%);
		transition: opacity .3s ease-in-out .3s;
	}

	#intmath1-header .intmath1-header-search-wrap a.intmath1-close-btn {
		display: none;
	}

}